# Uses of Class
org.apache.sling.servlethelpers.MockSlingJakartaHttpServletResponse

Packages that use MockSlingJakartaHttpServletResponse
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockSlingJakartaHttpServletResponse in org.apache.sling.servlethelpers

Constructors in org.apache.sling.servlethelpers with parameters of type MockSlingJakartaHttpServletResponse
Modifier
Constructor
Description
``
`MockSlingHttpServletResponse(MockSlingJakartaHttpServletResponse wrappedResponse)`
Deprecated.